/** 
 * SilverStripe Black Candy Theme
 * http://www.silverstripe.com
 *
 * Main Layout File
 */
 
/* Misc Styles and defaults 
-------------------------------------------- */
  
* {
	margin: 0;
	padding: 0;
}

body {
	font-family:georgia;
	font-size:12px;
	color:#ffffff;

	margin:0;
	padding:0;
}

a img{
border:none;
}
html {
	background:#000 url("../images/WebTile.jpg");
	}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}

.clear{
	clear:both;
}
.WhiteHigh{
	color:#fff;
}
/* CONTAINER
----------------------------------------- */
#OutterContainer{
position:relative;
top:0px;
padding:0px;
width:100%;
margin:0 auto;
border:none;

	
}
#LC{
	z-index:2;
	position:absolute;
	left:0;
	top:0;
	border:none;
	padding:0px;
	width:99px;
}

#RC{
	z-index:1;
	position:absolute;
	top:0px;
	left:849px;
	margin:0;
	width:99px;
	float:right;
	border:none;
}

#Container{
	width:100%;
	max-width:900px;
	background-color:#000000;
	position:relative;
	border:none;
	z-index:1;
	float:none;
	margin:0 auto;
}

/* HEADER
----------------------------------------- */

#Header{
position:relative;
margin:20px 0 0;
padding:40px 0 0 0;
border:none;
width:100%;
text-align:center;
}
#Header img{width:90%; max-width:300px;}
#HeaderImages{
border:none;
}

.Headerimages{width:100%; text-align:center;}

.Headerimages img{width:100%; max-width:750px;}
#Header .tel a{font-size:22px;}
#FloatingTextLeft{
position:absolute;
left:-280px;
top:30px;
}

#FloatingTextRight{
position:absolute;
right:-280px;
top:30px;
}
#SiteMenu{z-index:1;}
/* MAIN NAVIGATION - TABS
----------------------------------------- */


/* MAIN NAVIGATION - TABS
----------------------------------------- */
#Navigation {
	width: 600px;
	position:absolute;
	top:95px;
	padding-top: 5px;
	z-index:90;
	border:none;
}


#coolMenu, #coolMenu ul {     
	list-style: none; 
	z-index:999;
	} 
	
#coolMenu {     
	float: left; 
	margin-right:15px;
	
	} 
	
#coolMenu > li {     
	float: left;
	padding:0;
	
	} 
#coolMenu > li > a {   
	font-family: Georgia; 
	font-weight:bold;
	font-size:11px;
	text-transform:uppercase;
	color:#fff;

	} 
	
#coolMenu > li:hover > a {
	background: #a2998b;
	color: #fff; 
	}
	
#coolMenu li a { 
	display: block; 
	line-height:11px;
	padding:5px 5px 5px 10px;
	text-decoration: none; 
	
	
	} 
	
#coolMenu li ul li { 
	display: block; 
	line-height:12px;
	text-decoration: none; 
	border-bottom:dotted 1px #fff;
	
	} 

	
#coolMenu ul {     
	position: absolute;     
	display: none; 
	z-index: 80;
	width:130px;
	background: #a2998b;
	} 
	

#coolMenu ul li a {  
	color:#fff;
	text-transform:uppercase;
	text-align:middle;	
	font-size:11px;	
	padding: 5px;
	
	} 
	
#coolMenu li:hover ul {     
	display: block; 
	background-color:#a2998b;
	
	
	} 

#coolMenu ul li:hover a {    
	display: block; 
	font-size:11px;	
	line-height:11px;
	background-color:#fff;
	color:#000;   
	
	} 



	


    
/* BREADCRUMBS
-------------------------------------------- */
#Breadcrumbs { 
 	color: #B7C0C5;
	text-align: left;
	font-size: 0.9em; 
	margin: 0px 5px 10px 0;
}
	#Breadcrumbs p {
		margin: 0;
	}

/* MAINPAGE
----------------------------------------- */
#VillageMainLeftCol {
width:100%;
float:none;
}

#VillageMainRightCol{
padding:10px;
border-top:1px dotted #fff;
width:100%;
float:none;
}

#MainContent{
position:relative;
margin:0 auto;
max-width:750px;
text-align:center;
padding:40px 0;

}
#MainCent{
position:relative;
border:none;
width:100%;
margin-bottom:10px;
}
#SpecialOffers{
position:absolute;
top:0px;
right:-80px;
z-index:999;
}

#WhatsUpBoard{
background:#000 url("../images/Vb_BlogPanel.jpg");
padding-top:30px;
position:relative;
height:198px;
width:688px;
overflow:hidden;
margin-left:30px;
}

#whatsupscroll{
border:none;
position:relative;
overflow-y:hidden;
height:185px;
width:678px;
padding:0 0 0 10px;

}
#whatsupscroll ul{
margin:0;
padding:0;
list-style:none;
font-family:georgia;
font-size:11px;
line-height:15px;
height:185px;

}
#whatsupscroll ul li{
margin:0;
padding:0;
height:185px;

}

#scroller {
    overflow-y:scroll;
    padding:0;
    margin:0;
    border:1px solid #eee;
    width:100px;
    height:100px;
}
#WhatsUpScroll ul{
list-style:none;

}
.EventImg, .EventInfo{
float:left;
height:145px;
margin:20px 10px;
}

 .EventInfo h6, #FBTxt h6{
 font-size:20px;
 line-height:24px;
 font-weight:bold;
 font-style:italic;
 color:#fff;
 }
 
 #FBTxt h6{
  color:#a2998b;
 }
 
 .EventInfo h6{
   color:#fff;
 }
 
.EventInfo h5, #FBTxt h5{
 font-size:12px;
 color:#fff;
 text-transform:none;
 line-height:14px;
 }
 .EventInfo a{
 color:#fff;
 }
.EventInfo{
border-left:2px solid #fff;
padding-left:10px;
width:350px;

}
#NoticeBoard{
position:relative;
}

#NoticeBoard img {
margin-left:25px;
}


/* SIDEBAR
-------------------------------------- */
#Sidebar { 
 	width: 200px; 
	float: left;  
	margin: 10px 0 0 0;
	padding: 0;
	background: url(../images/SubMenu_Tile.jpg) repeat-y;
	
}
	#Sidebar .sidebarBox {
		margin: 0 0 5px 0;
		padding-bottom: 2px;
	}
	#Sidebar ul {
		margin: 2px 0 5px 20px;
	}
		#Sidebar li {
			margin: 8px 2px 8px 0px;
			list-style: none;
      		 	border-bottom:solid 1px #fff;
			
		}
	#Sidebar h3 { 
		clear: both; 
		text-transform: none;
		color: #fff;
		font-weight: 700; 
		font-size: 1.4em; 
		margin: 0 0 10px 0;
		line-height: 1.8;
		padding: 1px 0 0 10px;
	}
	
	#Sidebar .sidebarBottom {
		height: 15px;
		display: block;
		width: 200px;
		margin: -5px 0 0 0;
		background: url(../images/SubMenu_Tile.jpg) repeat-y;	}
	#Sidebar a em {
		font-style: normal;
	}
	#Sidebar p {
		font-size: 11px;
	 	clear: both;
	 	margin: 10px 10px 0 10px;
	}
	
	/* MENU2 */
    ul#Menu2 li { 
    	font-size: 0.9em; 
    	margin: 1px 0 5px 4px;
        list-style: none;
    }
    	ul#Menu2 li a {
            display: block;
            font-size: 1.2em;
            height: 1.8em;
            line-height: 1.8em;
            color: #fff;
		border:none;
      	}
			ul#Menu2 li em {
				padding-left: 8px;
				display: block;
			}
				ul#Menu2 li li em {
					padding-left: 0;
				}
      	/* Level 1 
      	- We use 3 elements for the nav to get 3 background images applied.
            * span - topleft rounded corner
            * em - bottomleft rounded corner
            * a - arrow on the right
            <a><span><em></em></span></a>
      	*/
      	ul#Menu2 li a:hover,
      	ul#Menu2 li a.current,
      	ul#Menu2 li a.current:hover {
		cursor: pointer;
            text-decoration: none;
            background-color:#fff;
            color:#82B2BA;
            border:none;
      	}
	  	ul#Menu2 li a.current {
	  		font-weight: 300;
	  	}
      	ul#Menu2 li a.section,
      	ul#Menu2 li a.section:hover {
      	}
      	ul#Menu2 li a.levela:hover span,
      	ul#Menu2 li a.current span,
      	ul#Menu2 li a.section span,
      	ul#Menu2 li a.section:hover span,
      	ul#Menu2 li a.current:hover span {
			display: block;
			height: 100%;
			
		} 
		ul#Menu2 li a.levela:hover em,
		ul#Menu2 li a.current em,
		ul#Menu2 li a.section em,
		ul#Menu2 li a.section:hover em,
		ul#Menu2 li a.current:hover em {
		display: block;
           	 height: 100%;
      	}
      		ul#Menu2 li ul {
            	height: 100%;
            	position: relative;
            	margin: -4px 0 0 0;
            	padding: 4px 0 10px 0;
      		}
      			ul#Menu2 li ul li {
            		padding: 0;
            		font-size: 0.8em;
            		margin: 2px 0 0 0;
      			}
      				ul#Menu2 li ul li ul {
            			background: #fff;
            			margin-left: 0;
      				}	
      
					ul#Menu2 li li a.current,
      				ul#Menu2 li li a.section,
      				ul#Menu2 li li a.section:hover,
      				ul#Menu2 li li a.current:hover {
            			color: #fff;
      				}
      					ul#Menu2 li li ul {
            				margin: 0 0 0 10px;
            				padding: 0;
            				width: 175px;
      					}
      					ul#Menu2 li li ul .roundWhite {
            				margin-bottom: -10px;
      					}
      			
			/* Sub Menu */
      		ul#Menu2 li a.levelb {
            	font-size: 1.3em;
            	line-height:16px;
            	text-transform:uppercase;
            	text-indent: 18px;
		background-color: #e0e9EA;
            	margin-left: 0px;
		padding:2px 0px;
            	color:#003366;
      		}
	  		ul#Menu2 li a.levelb:hover,
      		ul#Menu2 li li a.current,
      		ul#Menu2 li li a.current:hover,
      		ul#Menu2 li li a.section,
      		ul#Menu2 li li a.section:hover {
            	background: #fff;
            	text-decoration: none;
            	display: block;
            	color: #000;
      		}
      		ul#Menu2 li a.levelb:hover span,
      		ul#Menu2 li li a.current span,
      		ul#Menu2 li li a.current:hover span,
      		ul#Menu2 li li a.section span,
      		ul#Menu2 li li a.section:hover span {
            	background: #fff;
            	display: block;
 
      		} 	
      		ul#Menu2 li a.levelb:hover em,
      		ul#Menu2 li li a.current em,
      		ul#Menu2 li li a.current:hover em,
      		ul#Menu2 li li a.section em,
      		ul#Menu2 li li a.section:hover em {
            	background: #fff;
            	display: block;

      		}

/* COMMENTS
---------------------------------------- */
#CommentHolder ul {
	list-style: none;
	margin: 20px 0;
}
#PageComments li {
	margin: 5px 0;
	padding: 1px;
	width: 88%;
}
	#PageComments li.odd {
		background: #E8F6FF url(../images/commentBg.png) no-repeat 1% 10%;
		padding-left: 40px;
		padding-right: 10px;
		border-bottom: 2px solid #BCE4FE;
	}
	#PageComments li.even {
		background: #fff url(../images/commentBgAlt.png) no-repeat 99% 10%;
		padding-right: 40px;
		padding-left: 10px;
	}

		#PageComments li.odd p.info {
			color: #3AA0C3;
		}

		.actionLinks li {
		   display: inline;
		   border-right: 1px solid #ddd;
		}
			.actionLinks li a {
				padding-right: 3px;
				font-size: 10px;
			}
   			.actionLinks li.last {
      			border-right: none;
   			}

.commentrss {
	background: transparent url(../images/feed-icon-14x14.png) no-repeat;
	padding-left: 20px;
	font-size: 1.1em;
	line-height: 1.6em;
}
#PageCommentsPagination p {
	text-align: center;
	font-size: 1.2em;
}
#PageComments p {
	font-size: 1em;
	margin: 8px 0;
}
	#PageComments p.info {
		color: #999;
		margin: 0px;
		padding: 0;
		line-height: 1em;
		font-size: 0.9em;
	}


#PageCommentInterface_Form_PostCommentForm_action_postcomment {
	margin-bottom: 20px;
}

/* SEARCH RESULTS STYLES
------------------------------------------------ */
ul#SearchResults {
	margin: 10px 0;
}
	ul#SearchResults li {
		list-style: none;
		margin: 5px 0;
		font-size: 1em;
	}

/* SEARCH FORM 
-----------------------------------------------*/
#SearchForm_SearchForm {
	float: right;
	width: 240px;
	margin: 5px;
}
	#SearchForm_SearchForm .middleColumn {
		float: left;
		width: 164px;
		margin: 0 5px 0 0;
		padding: 2px;
		background-color: #51a9df;
	}
	
		#SearchForm_SearchForm .middleColumn input.text {
			width: 160px;
			border: none;
			color: #666;
		}
		
	#SearchForm_SearchForm #SearchForm_SearchForm_action_results {
		float: left;
		margin-top: 2px;
	}

/* MESSAGEBOXS
--------------------------------------------- */
.message {
	margin: 15px;
	padding: 5px;
	width: 92%;
	color: #979908;
	border: 4px solid #F7F8B4;
	background: #FFFFEA;
}
span.middleColumn .message {
	margin: 4px 0 0 3px;
}
.required {
	margin: 4px 0 0 3px;
	padding: 5px;
	width: 92%;
	color: #DC1313;
	border: 4px solid #FF7373;
	background: #FED0D0;
}

p#Remember label {
	margin: -24px 0 0 20px;
	text-align: left;
}
.entry {
	border-bottom: 1px solid #eee;
}

.typography #Content p.authorDate {
	color: #444;
	margin-top: -15px;
	}

a {
	color:#fff;
	text-decoration:none;
}
/* UNSUBSCRIBE NEWSLETTER
------------------------------------------------ */
#Unsubscribe_MailingListForm_MailingListForm{
	min-height:100px;
}

	#Unsubscribe_MailingListForm_MailingListForm p{
		margin:0 !important;
		padding:10px;
	}
		#Unsubscribe_MailingListForm_MailingListForm p label{
			display: inline;
		}
	#Unsubscribe_MailingListForm_MailingListForm label{
		margin:0;
	}


/* FOOTER
----------------------------------------------- */

#FooterBar{
position:relative; 
top:0px;
left:0px;
padding:0px;
margin:0;
border:none;
text-align:center;

}

#Address{
padding:10px 0px;
position:relative;
}

#BottomMenuWrap{
position:relative;
border-top:solid 1px;
border-right:none;
border-bottom:solid 1px;
border-left:none;
padding:5px 10px;
margin:10px 50px 0px 50px;
height:20px;
}

#BottomMenu{
position:absolute;
top:-10px;
height:10px;
width:600px;
margin:0;
padding:15px 0px 10px 0px;
border:none;

}

#BottomMenu ul{
list-style-position:outside;
list-style-type: none;
font-size:11px;
margin:0px;
}

#BottomMenu li{
float:left;
padding:0 30px 0 0;
margin:0px;
text-transform:uppercase;
font-weight:normal;
text-decoration:none;
border:none;
}

#BottomMenu li a{
color:#fff;
text-decoration:none;
border:none;
}

#MenuLink{
position:relative;
left:280px;
top:-80px;
width:446px;
padding:0px;
z-index:99;
border:none;

}

#Music{
position:relative;
left:680px;
top:-228px;
height:175px;
width:175px;
border:0px;
padding:0px;
z-index:99;

}

#OffersSide{
Position:absolute;
top:45px;
left:900px;
width:300px;
border:none;
}


#Facebook{
border:none;
position:relative;
margin:0 auto;
width:450px;
text-align:center;
}

#FacebookGallery{
Position:absolute;
top:500px;
left:750px;
z-index:99;
}

#FlickrStrip{
Position:absolute;
left:273px;
top:353px;
width:130px;
border:none;
}

#PokerRun{
padding:0px 20px;
}

#CopyrightMessage{
position:relative;
top:0px;
left:0px;
margin:10px 0px;
font-family:"georgia";
font-size:10px;
color:#a2998b;
line-height:150%;
}

#facebookfeed{
padding:10px 0;
margin-left:40px;
}

#FBLink, #FBImg{
float:left;
}
#FBLink{
border-left:1px solid #a2998b;
margin-left:20px;
padding:left:20px;
width:400px;
}

#FBFeed{
	margin-top:15px;
	
}

#FBTxt{
	margin-left:30px;
}